<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE activity [<!ELEMENT activity (module+)>
<!ELEMENT module (default, picture+)>
<!ATTLIST module
	delayType (NODELAY|RAND|MOTION) "RAND"
	moduleType (COLLAGE|CYCLE) #REQUIRED
	listSrcBackground CDATA #IMPLIED
	lapseAnimation CDATA "-1"
>

<!ELEMENT default (transition, transition?)>

<!ELEMENT picture (transition*)>
<!ATTLIST picture
	src CDATA #REQUIRED
	quantity CDATA "1"
	scale CDATA "0.25"
	position CDATA #IMPLIED
	rotated CDATA #IMPLIED
>

<!ELEMENT transition EMPTY>
<!ATTLIST transition
	transitionType (IDENTITY|ALPHA|SCALE|ROTATE|CHANGE|VIBRATE|TRANSLATE|RANDOM) "IDENTITY"
	inout (IN|OUT|MIX) "MIX"
	destinationSrc CDATA #IMPLIED
	degreesRotation CDATA #IMPLIED
	destinationPos CDATA #IMPLIED
>
]>
<activity>
	
	<module moduleType="CYCLE" delayType="MOTION">
		<default>
			<transition transitionType="CHANGE"/>	
		</default>
		<picture src="../../../pictures/instruments/piano/piano_mes_senzill_amb_teclat_negre.png" position="(0.5,0.5)" scale="0.75">
			<transition transitionType="IDENTITY" />
		</picture>
		<picture src="../../../pictures/instruments/piano/banda_dreta_blanc.png,
			../../../pictures/instruments/piano/banda_i_banda_blanc.png,
			../../../pictures/instruments/piano/banda_esquerra_blanc.png ,
			../../../pictures/instruments/piano/banda_dreta_blanc.png  ,
			../../../pictures/instruments/piano/banda_i_banda_blanc.png,
			../../../pictures/instruments/piano/banda_i_banda_blanc.png,
			../../../pictures/instruments/piano/banda_esquerra_blanc.png" quantity="46" position="(0.4938,0.532)" scale="0.0135">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/instruments/piano/banda_dreta_vermell.png,
				../../../pictures/instruments/piano/banda_i_banda_vermell.png,
				../../../pictures/instruments/piano/banda_esquerra_vermell.png,
				../../../pictures/instruments/piano/banda_dreta_vermell.png,
				../../../pictures/instruments/piano/banda_i_banda_vermell.png,
				../../../pictures/instruments/piano/banda_i_banda_vermell.png,
				../../../pictures/instruments/piano/banda_esquerra_vermell.png"/>
		</picture>
	</module>
</activity>